Subject: Re: [PATCH 04/10] IB/ehca: use common error code mapping instead of specific ones

From: Roland Dreier <[email-masked]>
Date: Mon, 16 Jul 2007 10:14:03 -0700

> @@ -161,8 +161,11 @@ static inline int ehca2ib_return_code(u64 ehca_rc)

applied, but as a further cleanup it seems that ehca2ib_return_code()
should be moved into a .c file and moved out of line -- I think it
would probably shrink the compiled code quite a bit, and as far as I
can see it is never used in the data path where the function call
overhead would matter at all.